<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 11/Mayo/1999.
 Para soporte de lenguaje español.
 Modificado por Germán Poo Caamaño <gpoo@ubiobio.cl> el 26/Febrero/2000.
******************************************************/

$lang = new HordeLocaleLang();

$lang->status_folders='Manejo de carpetas';

$lang->delete_folder_error = '<b>Ocurrió un error</b>; la carpeta no fué borrada.';
$lang->unsub_folder_error = '<b>Ocurrió un error</b>; la carpeta no fué desubscrita.';
$lang->create_folder_error = '<b>Ocurrió un error</b>; la nueva carpeta no fué creada.';
$lang->subscribe_folder_error = '<b>Ocurrió un error</b>; la carpeta no fué subscrita.';
$lang->rename_folder_error = '<b>Ocurrió un error</b>; la carpeta no fué renombrada.';
$lang->none_selected = '<b>Ocurrió un error</b>; ninguna carpeta fué seleccionada.';

$lang->folders_title = 'Carpetas de Correo';
$lang->confirm_delete = 'Eliminar una carpeta borrará todos los mensajes que puedan existir dentro de ella.  ¿Está seguro que desea eliminarla?.';

$lang->subscribe_label = 'Manejar subscripciones a carpetas';
$lang->rename_label = 'Renombrar carpeta';
$lang->delete_label = 'Eliminar carpeta';
$lang->create_label = 'Crear carpeta';
$lang->unsub_label = 'Desubscribirse de una carpeta';

$lang->available = 'Carpetas disponibles:';
$lang->selected = 'Carpetas seleccionadas:';
$lang->add_caption = "Agregar carpeta";
$lang->remove_caption = "Eliminar carpeta";

$lang->unsub = 'Desubscribir';
$lang->subscribe = 'Subscribir';
$lang->rename = 'Carpeta original:';
$lang->renameTo = 'Nuevo nombre:';
$lang->delete = 'Carpeta:';
$lang->create = 'Carpeta:';

$lang->unsub_button = ' Desubscribir carpeta ';
$lang->subscribe_button = ' Subscribir carpeta ';
$lang->rename_button = ' Renombrar carpeta ';
$lang->delete_button = ' Eliminar carpeta ';
$lang->create_button = ' Crear carpeta ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Selecionar todo';
$lang->select_none = 'Quitar selección';
?>
